Wichtig – auf WordPress 2.8.1 updaten

WordpressKommentieren

WordPress - Blogware Da in WordPress 2.8, und älter, einige Sicherheitslücken enthalten waren, ist heute WordPress 2.8.1 erschienen. Neben schließen von Sicherheitslücken, wurden viele Fehler (Bugfixes) in WordPress 2.8 mit der neuen Version behoben.

Wie immer, ist nach der internationalen Veröffentlichung auch eine fertige, deutschsprachige Version von WordPress 2.8.1 erschienen – samt Updatepack von WordPress 2.8 auf 2.8.1.

Viel Spaß beim Update

Share on FacebookTweet about this on TwitterShare on Google+Pin on PinterestShare on RedditDigg thisShare on TumblrShare on VK

Kommentare:

  1. Fotodepp sagt:

    Oh danke für den Hinweis! 😉 Gleich mal updaten hier.^^ Ich liebe es zu updaten. 😛

  2. Tamara Bettoni sagt:

    Allerdings würde ich vor JEDEM WordPress update ein db dump machen. Sicher ist sicher.. beim update auf 2.7 ist mir alles abgeschmiert, und der provider hat mir 100 CHF für ein restore verrechnet. Danach musste ich wp neu aufsetzten, db aufspielen.. jetzt gehts wieder einigermassen

Trackbacks und Pingbacks:



(Creative Commons-Lizenz) 2003-2015 by - Theme dimido03 by Server5210
Kontakt | Mediadaten | Sitemap | Impressum

Anmelden